@font-face {
    font-family: 'poppins_blackregular';
    src: url('../fonts/poppins-black-webfont.woff2') format('woff2'),
         url('../fonts/poppins-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'poppins_blackitalic';
    src: url('../fonts/poppins-blackitalic-webfont.woff2') format('woff2'),
         url('../fonts/poppins-blackitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'poppinsbold';
    src: url('../fonts/poppins-bold-webfont.woff2') format('woff2'),
         url('../fonts/poppins-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'poppinsbold_italic';
    src: url('../fonts/poppins-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/poppins-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'poppins_extraboldregular';
    src: url('../fonts/poppins-extrabold-webfont.woff2') format('woff2'),
         url('../fonts/poppins-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'poppins_extrabolditalic';
    src: url('../fonts/poppins-extrabolditalic-webfont.woff2') format('woff2'),
         url('../fonts/poppins-extrabolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'poppins_extralightregular';
    src: url('../fonts/poppins-extralight-webfont.woff2') format('woff2'),
         url('../fonts/poppins-extralight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'poppins_extralightitalic';
    src: url('../fonts/poppins-extralightitalic-webfont.woff2') format('woff2'),
         url('../fonts/poppins-extralightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'poppinsitalic';
    src: url('../fonts/poppins-italic-webfont.woff2') format('woff2'),
         url('../fonts/poppins-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'poppins_lightregular';
    src: url('../fonts/poppins-light-webfont.woff2') format('woff2'),
         url('../fonts/poppins-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'poppins_lightitalic';
    src: url('../fonts/poppins-lightitalic-webfont.woff2') format('woff2'),
         url('../fonts/poppins-lightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'poppins_mediumregular';
    src: url('../fonts/poppins-medium-webfont.woff2') format('woff2'),
         url('../fonts/poppins-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'poppins_mediumitalic';
    src: url('../fonts/poppins-mediumitalic-webfont.woff2') format('woff2'),
         url('../fonts/poppins-mediumitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'poppinsregular';
    src: url('../fonts/poppins-regular-webfont.woff2') format('woff2'),
         url('../fonts/poppins-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'poppins_semiboldregular';
    src: url('../fonts/poppins-semibold-webfont.woff2') format('woff2'),
         url('../fonts/poppins-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'poppins_semibolditalic';
    src: url('../fonts/poppins-semibolditalic-webfont.woff2') format('woff2'),
         url('../fonts/poppins-semibolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'poppins_thinregular';
    src: url('../fonts/poppins-thin-webfont.woff2') format('woff2'),
         url('../fonts/poppins-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'poppins_thinitalic';
    src: url('../fonts/poppins-thinitalic-webfont.woff2') format('woff2'),
         url('../fonts/poppins-thinitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
body{
	margin:0;
	padding:0;
	font-family:'poppinsregular' !important;


}
*{
	box-sizing: border-box;
}
a,img{
	outline: none;
	text-decoration: none!important;
}
p{
	font-family:'poppinsregular' !important;
	font-size: 16px;
	line-height: 19px;
	color: #000;
}
.container{
	max-width: 1170px !important;
}
.headersection{
	background: url('../images/bg-1.1.jpg') no-repeat;
	height: 50em;
	background-size: cover;
	background-position: center;
	padding-top: 40px;
	position: relative;
}

.logo a {
    display: block;
}
.logo a img {
    max-width: 100%;
}
.menu ul{
	margin: 0;
	padding: 50px 0 0 0;

}
.menu ul li{
	list-style: none;
	float: left;
}
#menu2 ul{
  padding-top:15px;
  text-align: center;
  float:center;
}
.menu ul li a{
	color: #fff;
	font-family:'poppinsregular' !important;
	font-size: 18px;
	padding-right: 40px;
}
.menu ul li:last-child a {
  
    padding-right: 0;
}
.logo,#menu {
    position: relative;
    z-index: 100;
}
.bare{
  all: unset;
}
.banner-pos {
    position: absolute;
    top: 30%;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 9;
}
.banner-table {
    display: table;
    width: 100%;
    height: 100%;
    max-width: 1170px;
    margin: 0 auto;
        padding: 0 15px;
}
.banner-table-cell {
    display: table-cell;
    vertical-align: middle;
    
}

.sponsor-head h1{
	color: #00703c;
	font-size: 50px;
	font-family: 'poppinsbold';
    text-align: left;
    margin-bottom: 15px;
}
.login-links h1,.banner-text h1, .news-banner-text h1{
	color: #fff;
	font-size: 50px;
	font-family: 'poppinsbold';
	line-height: 78px;
    text-align: left;
    margin-bottom: 15px;
}


.banner-text h1{
  max-width:585px;
}
.banner-text>p>a,.news-tab a,.login-links p,.login-links a,.banner-text p, .descriptor_news_content a, .descriptor_news_content{
	font-size: 18px;
	line-height: 28px;
	color: #e2dfdf;
/*	margin-bottom: 16px;*/
	margin-bottom: 24px;

}
.banner-text p{
  max-width: 590px;
}
.banner-text>p>a,.login-links a, .news-tab a,.news-banner-text a{
    text-decoration: underline !important;
}

.img-change img{
    height: 186px;
    width: 163px;
    max-height: 186px;
}
.banner-text-gray a{
	background: #B7B6B6;
	color: #000;
	font-size: 18px;
	line-height: 15px;
	font-family:'poppinsregular';
	display: inline-block;
         text-align:center;
         margin-bottom:10px;
  padding: 17.5px 37.3px;
  border-radius: 100px;
  -webkit-transition: background-color 0.5s ease-out;
  -moz-transition: background-color 0.5s ease-out;
  -o-transition: background-color 0.5s ease-out;
  transition: background-color 0.5s ease-out;

}
.banner-text-swap>a{
      background-color: #02562f;
	color: #FFF;
	font-size: 18px;
	line-height: 15px;
	font-family:'poppinsregular';
	display: inline-block;
  padding: 17.5px 37.3px;
  border-radius: 100px;
  -webkit-transition: background-color 0.5s ease-out;
  -moz-transition: background-color 0.5s ease-out;
  -o-transition: background-color 0.5s ease-out;
  transition: background-color 0.5s ease-out;
}
.banner-text>a,.descriptor_functions a.functionIcon, .descriptor_all_attachment_list a.fileTypeIcon, .donate-form center>a, .descriptor_close_button input[type=button]{
	background: #f3f3f3;
	color: #000;
	font-size: 18px;
	line-height: 15px;
	font-family:'poppinsregular';
	display: inline-block;
  padding: 17.5px 37.3px;
  border-radius: 100px;
  -webkit-transition: background-color 0.5s ease-out;
  -moz-transition: background-color 0.5s ease-out;
  -o-transition: background-color 0.5s ease-out;
  transition: background-color 0.5s ease-out;

}
.descriptor_close_button input[type=button]{
  border: none;
}
.descriptor_functions a.functionIcon, .descriptor_all_attachment_list a.fileTypeIcon {
  padding: 10px 10px 10px 20px;
  margin: 4px;
  background-repeat: no-repeat;
  background-position: 3px 3px;
  border-radius: 5px;
}
#descriptor_close_button{
 width: 100%;
 text-align: center;
}
.toggle-class{
  display:none;
}

.about-section {
   // margin-top: 70px;
}

.p-section > .about-section h2, .about-section h2{
   margin-bottom: 24px;
}

.about-section h2{
	color: #000;
	font-size: 60px;
	font-family: 'poppinsbold';
	text-align: center;
    line-height: 53px;
	margin-top: 57px;
        float: left;
    width: 100%;

}
.about-section p{
        padding-bottom:24px;
	color: #000;
	font-size:18px;
	line-height: 32px;
	text-align: center;
	max-width: 890px;
    margin: 0 auto;
    width: 100%;
}
.bugs p, .p-section > .about-section p, .p-section > .green-section p{
  text-align: left;
}

.p-section > .green-section p{
  padding-bottom:41px;
}
.contact-section p{
	font-size: 18px;
	max-width: 670px;
    margin: 0 auto;
	color: #000;
	line-height: 36px;

}
.green-section {
	background: #00703c;
	text-align: center;
	margin-top: 60px;
}
.green-section2{
   background: #00703c;
   text-align: center;
}
.grey-section {
	background: #f0f4f7;
	text-align: center;
}
.grey-section.officers{
    text-align:left;
}
.grey-section h2{
	font-size: 43px;
	line-height: 45px;
	color: #000;
	font-family: 'poppinsbold';	
	float: left;
    width: 100%;
    padding-top: 57px;
    margin-bottom: 41px;
}
.grey-section p{
      text-align: left;
     padding-bottom: 50px;
	font-size: 18px;
	max-width: 670px;
    margin: 0 auto;
	color: #000;
	line-height: 36px;
}


.grey-section #pa{
	background: #B7B6B6;
	color: #000;
	font-size: 18px;
	line-height: 15px;
	font-family:'poppinsregular';
	display: inline-block;
  padding: 17.5px 30.3px;
  border-radius: 100px;
  margin-top: 38px;
  margin-bottom: 56px;
   -webkit-transition: background-color 0.5s ease-out;
  -moz-transition: background-color 0.5s ease-out;
  -o-transition: background-color 0.5s ease-out;
  transition: background-color 0.5s ease-out;

}
.green-section2 h2,.green-section2 h3, .green-section h2{
	font-size: 60px;
	line-height: 53px;
	color: #fff;
	font-family: 'poppinsbold';	
	float: left;
    width: 100%;
    margin-top: 57px;
    margin-bottom: 24px;
}
.green-section2 p,.green-section p{
	font-size: 18px;
	max-width: 670px;
    margin: 0 auto;
	color: #fff;
	line-height: 36px;

}
.green-section2 a, .news-button a, .green-section a, .about-section #sa{
	background: #f3f3f3;
	color: #000;
	font-size: 18px;
	line-height: 15px;
	font-family:'poppinsregular';
	display: inline-block;
  padding: 17.5px 30.3px;
  border-radius: 100px;
  margin-top: 38px;
 margin-bottom: 56px;
     margin-left: 10px;
     margin-right: 10px;
   -webkit-transition: background-color 0.5s ease-out;
  -moz-transition: background-color 0.5s ease-out;
  -o-transition: background-color 0.5s ease-out;
  transition: background-color 0.5s ease-out;

}
#menu2 ul{
 padding-top:0px;
}



#menu2{
 overflow:hidden;
 padding-top:10px;
}
.project-nav{
  padding-top:20px;
  background:none;
  text-align:right;
  z-index:99;
}

.fixed{
   position: fixed;
 background: rgba(0,112,60,1);
   right: 0;  top: 0;
   width: 100%;
}
#text{
padding-bottom:15px;
}
.nav-spacer{
     position: relative;
    display: none;
}
#menu2 a{
  margin-top:0px;
  float:center;
  display:block;
  text-align:center;
  padding:14px;
  text-decoration:none; 
 }
.sponsor-section {
    margin-top: 98px;
    text-align: center;
}
.sponsor-images {
    float: left;
    width: 100%;
}
.sponsor-home{
    float: left;
    width:100%;
}
.sponsor-section  h2{
	font-size: 60px;
	line-height: 55px;
	margin: 0 0 60px 0;
	color: #000;
	font-family: 'poppinsbold';
	 float: left;
    width: 100%;
}
.headersection-projects{
	background: url(../images/project.jpg) no-repeat;
          background-size:cover;
}
.active {
  border-bottom: #1eb68b 0.25em solid;
  color:   #1eb68b ;
}

.about-section h3{
	color: #000;
	font-size: 30px;
	font-family: 'poppinsbold';
	text-align: center;
    line-height: 32px;
         margin-top: 25px;
        float: left;
    width: 100%;

}
.about-section > .spons{
  text-align: left;
}
.topper{
    height:100px;
}
/* Hide the images by default */
.mySlides {
  display: none;
}

#navbar{
  overflow:hidden;
}

.sponsor-images a{
	  -webkit-transition: background-color 0.5s ease-out;
    -moz-transition: background-color 0.5s ease-out;
    -o-transition: background-color 0.5s ease-out;
    transition: background-color 0.5s ease-out;
    background: transparent;
    color: transparent;
  	font-size: 18px;
  	line-height: 15px;
  	font-family:'poppinsregular';
  	display: inline-block;
   //   top: 50%;
   // padding: 17.5px 39.3px;
   // border-radius: 100px;
      padding-top: 80px;
      padding-bottom: 35px; 
   // margin-bottom: 56px;
}

.sponsor-home a{
   -webkit-transition: background-color 0.5s ease-out;
    -moz-transition: background-color 0.5s ease-out;
    -o-transition: background-color 0.5s ease-out;
    transition: background-color 0.5s ease-out;
    background: #00703c;
    color: #fff;
        font-size: 18px;
        line-height: 15px;
        font-family:'poppinsregular';
        display: inline-block;
    padding: 17.5px 39.3px;
    border-radius: 100px;
    margin-top: 38px;
    margin-bottom: 56px;
}
.contact-section{
	text-align: center;
	background: #f0f4f7;
}
.fileDropContainer {
  max-width: 500px;
  width: 100%;
  background: #fff;
  line-height: 45px;
  border: 1px solid #e8edf0;
  height: 250px;
}
.fileDropContainer #dropText_00{

    color: #b2b2b2;
    font-size: 18px;
    line-height: 45px;
    font-family:'poppinsregular';
    text-align: center; 
    padding: 20px; 

}

.fileDropContainer img{
  max-height: 90px;
}
.fileDropContainer table {
  border-collapse: collapse;
}

.fileDropContainer input{
   position: absolute;
   width: 100%;
   height: 90%;
   top: 0;
   left: 0;
   right:0;
   opacity: 0;
}
code{

  padding: 0;
  font-size: 100%;
  color: inherit;
  background-color: inherit;
 
}

.contact-section h2{
	color: #000;
	font-size: 60px;
	line-height: 48px;
	font-family: 'poppinsbold';
	margin: 0;
	padding: 84px 0 24px 0;
	 float: left;
    width: 100%;
}
.contact-section form {
    max-width: 720px;
    margin: 0 auto;
        width: 100%;
}
.contact-row{
	margin-bottom: 33px;
}
.contact-row textarea{
	resize: none;
	height: 160px;
	  width: 100%;
    border: 1px solid #e8edf0;
  
    color: #b2b2b2;
    font-size: 18px;
    line-height: 45px;
    font-family:'poppinsregular';
    padding-left: 30px;
}

.attachments p {
    display: inline-block;
    width: 100%;
   color: #b2b2b2;
    font-size: 18px;
    padding-top: 80px; 
    vertical-align:middle;
    font-family:'poppinsregular';
    text-align: center;
}
.contact-row input {
    width: 100%;
    border: 1px solid #e8edf0;
    height: 67px;
    color: #b2b2b2;
    font-size: 18px;
    line-height: 67px;
    font-family:'poppinsregular';
    padding-left: 30px;
}
input:focus,textarea:focus{
	outline: none;
}
.contact-row input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
   color: #b2b2b2;
   opacity: 1;
}
.contact-row input::-moz-placeholder { /* Firefox 19+ */
  color: #b2b2b2;
  opacity: 1;
}
.contact-row input:-ms-input-placeholder { /* IE 10+ */
   color: #b2b2b2;
   opacity: 1;
}
.contact-row input:-moz-placeholder { /* Firefox 18- */
 color: #b2b2b2;
 opacity: 1;
}


.contact-row textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
   color: #b2b2b2;
   opacity: 1;
}
.contact-row textarea::-moz-placeholder { /* Firefox 19+ */
  color: #b2b2b2;
  opacity: 1;
}
.contact-row textarea:-ms-input-placeholder { /* IE 10+ */
   color: #b2b2b2;
   opacity: 1;
}
.contact-row textarea:-moz-placeholder { /* Firefox 18- */
 color: #b2b2b2;
 opacity: 1;
}



.agree-line [type="checkbox"]:not(:checked),
.agree-line [type="checkbox"]:checked {
  position: absolute;
  left: -9999px;
}
.agree-line [type="checkbox"]:not(:checked) + label,
.agree-line [type="checkbox"]:checked + label {
  position: relative;
  padding-left: 37px;
  cursor: pointer;
}

/* checkbox aspect */
.agree-line [type="checkbox"]:not(:checked) + label:before,
.agree-line [type="checkbox"]:checked + label:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
 
  width: 26px;
    height: 26px;
    background: white;
    border: 1px solid #e8edf0;
    border-radius: 100px;
}
/* checked mark aspect */
.agree-line [type="checkbox"]:not(:checked) + label:after,
.agree-line [type="checkbox"]:checked + label:after {
  content: "\2713\0020";
  position: absolute;
      top: 8px;
    left: 7.2px;
    font-size: 14px;
  line-height: 0.8;
  color: #00703c;
  transition: all 0.2s;
  font-family: "Lucida Sans Unicode", "Arial Unicode MS", Arial;
}
/* checked mark aspect changes */
.agree-line [type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}
.agree-line [type="checkbox"]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}
/* disabled checkbox */
.agree-line [type="checkbox"]:disabled:not(:checked) + label:before,
.agree-line [type="checkbox"]:disabled:checked + label:before {
  box-shadow: none;
  
    background-color: #ddd;
    width: 26px;
    height: 26px;
    background: white;
    border: 1px solid #e8edf0;
    border-radius: 100px;
}
.agree-line [type="checkbox"]:disabled:checked + label:after {
  color: #999;
}
.agree-line [type="checkbox"]:disabled + label {
  color: #aaa;
}



.agree-line {
    position: relative;
        text-align: left;
}


.contact-section form input[type="submit"]{
  	background: #00703c;
  	color: #fff;
  	font-size: 18px;
  	line-height: 15px;
  	font-family:'poppinsregular';
  	display: inline-block;
    padding: 17.5px 53.4px;
    border-radius: 100px;
    margin-top: 35px;
    margin-bottom: 94px;
    border: 0;
    -webkit-transition: background-color 0.5s ease-out;
    -moz-transition: background-color 0.5s ease-out;
    -o-transition: background-color 0.5s ease-out;
    transition: background-color 0.5s ease-out;
    cursor: pointer;
}

.footer-section{
	background: #000000;
  padding-top: 61px;
      padding-bottom: 35px;
}
.footer-logo-menu ul {
	margin: 0;
	padding: 0;

}
.footer-logo-menu ul li{
	list-style: none;
	float: left;
	margin-left: 16px;
	margin-top: 48px;

}
.footer-logo-menu ul li:first-child {
    margin-left:  0;
}
.footer-logo-menu ul li a{
	width: 45px;
	height: 45px;
	line-height: 40px;
	background: #fff;
	border-radius: 100%;
	display: block;
	text-align: center;
}
.footer-menu-list ul{
	padding: 0;
	margin: 21px 0 0 0 ;
}
.footer-menu-list ul li{
	list-style: none;
	display: block;
}
.footer-text p{
  color: #fff;
  font-size: 16px;
   font-family:'poppinsregular';
   line-height: 29px; 
}
.footer-menu-list ul li a {
    color: #fff;
    font-size: 18px;
    line-height: normal;
    margin-bottom: 30px;
    display: block;
}
.copyright-section li{
  margin-right: 7px; 
display:inline;
}


.footer-text {
    margin-top: 10px;
}
.copyright-section{
  background: #00703c;
  text-align: center;
  padding: 30px 0;
}

.copyright-section p, .copyright-section ul{
  font-size: 16px;
  line-height: 17px;
  color: #fff;
  width: 100%; 
}
.copyright-section p{
  margin: 0;
}
.lo-op{
  background: rgb(0,0,0,.4);
}
.headersection-projects > .lo-op{
  background: rgb(0,0,0,.75);
  padding-top: 40px;
}

.headersection.headersection-bug-bounties{
  background:#00703c;
  height: 30em;
  background-size: cover;  
}

.headersection.headersection-directors{
  background:url('../images/motherboard.jpg') no-repeat;
  height: 25em;
  background-size: cover;  
}

.headersection.headersection-sponsors{
  background:url('../images/sponsor.jpg') no-repeat;
  height: 33em;
  background-size: cover;  
}
.banner-pos{
  background: rgb(0,0,0);
  background: linear-gradient(0deg, rgba(0,0,0,0.95) 10%, rgba(255,255,255,0) 99%);
}
.menu ul li a.menuactive{
  color: #00fd88;
}



.headersection.headersection-directors .banner-text h1{
  font-size: 48px;
  line-height: 50px;
      margin-bottom: 33px;
}
.headersection.headersection-directors .banner-text p{
  color: #fff;
  max-width: 100%;
      line-height: 32px;
}


.headersection.headersection-directors .banner-pos{
  top: 34%;
}

.bsocial {
    text-align: center;
}
.bsocial ul {
  margin: 0;
  padding: 0;
  display: inline-block;

}
.bsocial ul li{
  list-style: none;
  float: left;
  margin-left: 12px;
  margin-top: 0;

}
.bsocial ul li:first-child {
    margin-left:  0;
}
.bsocial ul li a{
  width: 35px;
  height: 35px;
  line-height: 30px;
  background: #00703c;
  border-radius: 100%;
  display: block;
  text-align: center;
}
.blist-back {
    background: rgba(197,222,210,.4); 
    margin-bottom: 45px;
    border-radius: 10px;
    width: 557px;
    padding-left: 20px;
    padding-top: 22px;
    padding-bottom: 10px;
}
.photo-social {
    max-width: 169px;
    width: 100%;
    margin: 0 auto;
   
}
.directodesc {
        max-width: 337px;
    width: 100%;
    margin: 0 auto;
}
.bphoto img {
    border-radius: 13px;
}
.directodesc h3 {
    color: #00703c;
    font-size: 18px;
    margin: 0;
    line-height: 18px;
    font-family: 'poppinsbold';
    text-transform: uppercase;
    margin-bottom: 5px;
}
.designation{
  color: #000;
  font-size: 18px;
  margin: 0;
  line-height: 22px;
  font-family:'poppinsregular';
  display: inline-block;
  margin-bottom: 10px;
}
.directodesc p{
  font-size: 14px;
  color: #000;
  line-height: 24px;
  margin: 0;
  width: 100%;
}
.bphoto {
    margin-bottom: 15px;
}
.sponsor-section-list .addspace{
    padding-left: 29px;
    padding-right: 29px;
}
.sponsor-section-list .row {
    margin-left: -29px;
    margin-right: -29px;
}
.photo-social {
    margin-right: 17px;
}
.sponsor-section-list {
    padding-top: 10px;
    padding-bottom: 35px;
}

.sponsor-border-thanks {
    width: 200px;
    height: 100px;
   // border: 1px solid #00703c;
   // border-radius: 10px;
    position: relative;
    margin: 0 auto 52px;
}
.sponsor-border {
    width: 245px;
    height: 245px;
   // border: 1px solid #00703c;
   // border-radius: 10px;
    position: relative;
    margin: 0 auto 52px;
}

.sa-sponsor-border {
    width: 300px;
    height: 100px;
    position: relative;
    margin 10 auto 52px;
    margin-top: 30px;
}
.display-table {
    display: table;
    height: 100%;
    width: 100%;
    text-align: center;
}
.table-cell h3{
    color: #00703c;
    font-size:1.3em;   
}
.table-cell{
    display: table-cell;
     position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  width: 100%;
}
.project-border{
  position:relative; 
}
.logo-col{
  position: relative;
  min-height: 170px;
  margin-top: 36px;
}
.pmc-in{
  padding-left: 25%;
}
.pmc{
  margin-top: 20px;
}
span.title{
    font-family: 'poppinsbold';
  
}

.project_logo{
  min-height: 150px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}
.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background:rgba(0, 112, 60, 0.8);
  border-radius: 10px;
}

.satext-overlay{
  position: absolute;
  top:0;
  bottom: 0;
  left: 0;
  right: 0;
  height 100%;
  width: 100%;
  opacity: 1;
  border-radius: 10px;
  background:rgba(0,112,60,1);
  vertical-align: center;
}

.sponsor-border:hover .overlay {
  opacity: 1;
}

.stext, .satext {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  width: 100%;
    max-width: 188px;
}
.stext h5{
  font-size: 24px;
  font-family: 'poppinsbold';
      margin: 0 0 11px 0;
    line-height: 26px;
}
.satext h5{
  font-size: 1em;
  margin: 0 0 0 0;
  line-height: 1em; 
  font-family: 'poppinsbold';
}

.stext p, .satext p{
  color: #fff;
  font-size: 14px;
  line-height: 21px;
}
.sponsor-section-logo .container {
    padding-left: 38px;
    padding-right: 38px;
}
.sa-sponsor-section-logo .container{
    padding-left: 5px;
    padding-right: 5px;
}
.sponsor-section-logo .row {
    margin-left: -61px;
    margin-right: -61px;
}
.sa-sponsor-section-logo .row{
    margin-left: -61px;
    margin-right: -61px;
}
.sponsor-section-logo, .sa-sponsor-section-logo {
    padding-top: 25px;
    padding-bottom: 68px;
}
.donate-amount.thanks{
  height: 25em;
}
.headersection-donate {
    background: url(../images/support.jpg) no-repeat top right fixed ;
    background-color: #00703c;
    background-size: cover;
   /* height: 100vh;*/
   width: 100%;
}
.headersection-donate-overlay{

     background: rgb(0,0,0,.5);
    padding-bottom: 170px;
}
.headersection-news {
    background-color: #00703c;
    padding bottom: 170px;
    background-size:50%;
    width: 100%;
	background-size: cover;
	background-position: center;
	padding-top: 40px;
	position: relative;
        padding-bottom: 20px;
}

.news-item-container{
  border-bottom: #fff 0.1em solid;
     padding-left: 15%;
}

blockquote {
  border-left: 10px solid #ccc;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
.news-container{
  max-width: 1000px;
}
div #blankSpace{
  min-width: 5vh;
}
div #date{
  min-width: 15vh;
}
.headline h1{
     margin-bottom: 0px;
     padding-left: 5vh;
}
.news-tab a,.descriptor_news_content_shorten{
  color:rgb(214, 255, 214, .8);
}
.descriptor_news_date_list{
  color: #fff;
  font-size: 25px;
  padding-right: 14px;
}
.byline{
  color: #fff;
  font-size: 20px;
  text-align: right;
}
.headline #main {
  border-bottom: #fff 0.25em solid;
}
.bugs p>a:hover,.banner-text>center>p>a:hover,.news-tab a:hover,.login-links a:hover,.descriptor_news_headline a:hover, .descriptor_news_content a:hover{
  color: #0ed945;
}
.descriptor_news_headline, .descriptor_news_headline a{
   font-size: 25px;
  color: #fff;
   margin-top:15px;
  font-family: 'poppinsbold';
}
.news-tab{
  margin-left: 25px;
}
.news-top{
  margin-top: 15px;
}
.descriptor_pretty_news_date {
    display: inline-block;
    margin-bottom: 15px;
    margin-top: 15px;
    margin-right: 35px;
    font-family: 'poppinsbold';
    color: #fff;
    font-size: 18px;
    white-space:nowrap;
}
.headline {
     padding-top: 20px;
     width: 100%;
     height:100%;
     padding-bottom: 40px;
     display: inline-block;
     background: rgb(0,69,37);
     background: linear-gradient(0deg, rgba(0,69,37,1) 60%, rgba(0,112,60,1) 100%);
     width: 100%; 
}
.headline table{
     padding-bottom: 25px;
}
.headersection-sub{
  position: relative;
      padding-top: 40px;
}
.swatch-picker label {
      float: left;
  display: inline-block;
  height: 52px;
  width: 112px;
  position: relative;
  margin: 0 2px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}
.swatch-picker span {
    display: block;
    color: #00703c;
    font-size: 18px;
    white-space: nowrap;
    overflow: hidden;
    position: absolute;
    border-radius: 10px;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: #fff;
    right: 0;
    margin: 0 auto;
    text-align: center;
    bottom: 0;
    line-height: 50px;
}
.swatch-picker input {
  -webkit-appearance: none;
}
.swatch-picker input:checked + span {
    background-color: #02562f;
    color: #fff;
}
.donate-form.donate-pay-area{
    max-width: 521px;
   
    width: 100%;
}
.donate-form {
    padding-top: 104px;
      
}
.donate-form h2 {
    font-size: 48px;
    line-height: 62px;
    color: #fff;
    font-family: 'poppinsbold';
    margin: 0 0 32px 0;
}
.donate-form h3{
    color: #fff;
    font-family: 'poppinsbold';
    margin: 0 0 16px 0;
}
.donate-form p{
  font-size: 18px;
  line-height: 31px;
  color: #fff;
      margin: 0 auto;
    max-width: 540px;
}
.donate-form a{
  margin-top: 32px;
  text-align center;
}
.donate-amount-area h3 {
    color: #fff;
    font-size: 30px;
     font-family: 'poppinsbold';
    line-height: 27px;
    padding: 40px 0 23px 0;
    position: relative;
}
.donate-amount-area h3:after {
    background: #fff;
    position: absolute;
    left: 0;
    content: "";
    bottom: 0;
    width: 376px;
    height: 1px;
}
fieldset.swatch-picker{
  margin-top: 31px;
  margin-bottom: 57px;
}
.final-donation span.your-donate-text {
    font-size: 18px;
    color: #00703c;
    font-family: 'poppinsregular';
    float: left;
    line-height: 52px;
}
.donated-amount{
    float: left;
    color: #00703c;
    font-size: 18px;
    height: 52px;
    width: 112px;
    background: #fff;
    margin: 0 auto;
    text-align: center;
    border-radius:10px;
    font-family:'poppinsregular';
    line-height: 52px;
    margin-left: 18px;
    margin-right: 18px;
}


span.usdcurrency {
    line-height: 47px;
    color: #00703c;
    font-size: 18px;
    line-height: 52px;
}
 .bugs p>a,.donate-amount-area>center>p>a,.donate-amount-area>center>h4>a{
  color: #00703c;
  text-decoration: underline !important;
}
.donate-form p>a{
  color: #0ed945;
  text-decoration: underline !important;
}
.donate-form p>a:hover{
  color: #00703c;
}
.donate-amount-area>center>p>a:hover,.donate-amount-area>center>h4>a:hover{
  color: #0ed945;
}

.donate-amount-area>center>a {
    margin-top: 0px;
    display: inline-block;
    padding: 19px 40.5px;
    background: #fff;
     font-family: 'poppinsbold';
    color: #00703c;
    font-size: 24px;
    border-radius: 10px;
    line-height: 28px;
     -webkit-transition: background-color 0.5s ease-out;
  -moz-transition: background-color 0.5s ease-out;
  -o-transition: background-color 0.5s ease-out;
  transition: background-color 0.5s ease-out;
}
span.required {
    color: #ff0000;
}
.header-report{
 	background-color: #00703c;
	height: 25vh;
	background-size: cover;
	background-position: center;
	padding-top: 40px;
	position: relative;
}

.vauedonate input{
      display: inline-block;
    height: 52px;
    width: 112px;
    color: #00703c;
    font-size: 18px;
    white-space: nowrap;
    overflow: hidden;
    border-radius: 10px;
    background: #fff;
    margin: 0 auto;
    text-align: center;
    bottom: 0;
    border: 0;
    line-height: 50px;
}
.swatch-picker label.vauedonate {
    top: 14px;
}
.donation-desc h3{
  color: #00703c;
  font-size: 30px;
  line-height: 32px;
  font-family: 'poppinsbold';
  margin: 0 0 21px 0;
}
.donation-desc p {
    color: #000000;
    font-size: 18px;
    line-height: 38px;
    margin: 0;
    max-width: 465px;
    width: 100%;
}
.donation-desc {
  max-width: 600px;
    background: rgba(255,255,255,0.78);
   border-radius: 10px;   
   padding: 18px 22px;
   text-align: left;
   margin-top: 12vh;
}
.final-donation {
    width: 100%;
    padding-bottom: 37px;
    float: left;
}
.descriptor_all_attachment_list{
	color: #fff;
	font-size: 18px;
	line-height: 15px;
	font-family:'poppinsregular';
}
.descriptor_all_attachment_list a:hover, .about-section #sa:hover,.descriptor_functions a.functionIcon:hover,.donate-form center>a:hover,.descriptor_close_button input[type=button]:hover,.banner-text>a:hover,.news-button a:hover, .green-section a:hover, .sponsor-home a:hover/*,.sponsor-images a:hover*/,.donate-amount-area>center>a:hover,.grey-section #pa:hover,.contact-section form input[type="submit"]:hover{
      background-color: #599c43;
    color: #fff;
}
.banner-text-swap>a:hover {
	background-color: #f3f3f3;
        color:#000;
}
.menu ul li a:hover {
    color: #00fd88;
    background: transparent;
}
.logo a:hover {
    background: transparent;
}
.footer-menu-list ul li a:hover {
    background: transparent;
    color:  #00fd88;
}
.footer-logo-menu ul li a:hover  {
   -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
.other-enter {
    float: left;
    height: 52px;
    width: 112px;
    margin-left: 2px;
    background: #02562f;
    text-align: center;
    border-radius: 10px;
    padding: 0 11px;
}
.other-enter span {
    position: static;
    float: left;
    text-align: center;
    overflow: unset;
    width: auto;
    display: inline-block;
    border-radius: 10px 0 0px 10px;
    background: #02562f;
   padding-left: 11px;
    margin: 0 auto;
}
.other-enter input {
    width: 67px;
    float: left;
    height: 52px;
    border: 0;
    text-align: center;
    background: #02562f;
    color: #fff;
    font-size: 18px;
    padding-left: 0;
    line-height: 22px;
}
.other {
    float: left;
    height: 52px;
    width: 112px;
    margin-left: 2px;
    background: #fff;
    text-align: center;
    border-radius: 10px;
    padding: 0 11px;
}
.other span {
    position: static;
    float: left;
    text-align: center;
    overflow: unset;
    width: auto;
    display: inline-block;
    border-radius: 10px 0 0px 10px;
    background: #fff;
   padding-left: 11px;
    margin: 0 auto;
}
.other input {
    width: 67px;
    float: left;
    height: 52px;
    border: 0;
    text-align: center;
    color: #7e7f7f;
    font-size: 18px;
    padding-left: 0;
    line-height: 22px;
}
#nav-icon:hover {
    background: transparent;
}
span.payvalue {
    font-size: 33px;
    line-height: 36px;
    display: block;
    color: #fff;
    font-family:'poppinsregular';
        margin-bottom: 48px;
}
.donate-form.donate-pay-area h2 {
    margin: 0 0 44px 0;
}
.bsocial ul li a:hover {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

p.link-ispark {
    padding-top: 10px;
}
p.link-ispark a, .copyright-section a{
    color: #fff;
    text-decoration: none;
}
p.link-ispark a:hover, .copyright-section a:hover{
    color: #fff;
    text-decoration: underline !important;
}
.copyright-section.row {
  text-align:center;
}

.paycontainer {
      margin-right: 49px;
  display: inline-block;
  position: relative;
  padding-left: 32px;
  margin-bottom: 57px;
  cursor: pointer;
  font-size: 24px;
    font-family:'poppinsregular';
  color: #fff;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.paycontainer input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}
.checkmark {
  position: absolute;
      top: 7px;
  left: 0;
  height: 22px;
  width: 22px;
  background-color: #fff;
  border-radius: 50%;
}

.paycontainer input:checked ~ .checkmark {
  background-color: #fff;
}
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}
.paycontainer input:checked ~ .checkmark:after {
  display: block;
  background: #00703c;
}
.paycontainer .checkmark:after {
    top: 4.49px;
        margin-left: -1px;
    left: 5.5px;
    width: 13px;
    height: 13px;
  border-radius: 50%;
  background: white;
}


body .form-control:focus {
    color: #000;
    background-color: #fff;
    border-color: #fff;
    outline: 0;
    box-shadow: none;
}
form.cardpay-area label {
    width: 127px;
      color: #fff;
    font-size: 18px;
    line-height: 48px;
   
}
.cnumber {
    padding: 0 !important;
}

.cardpay-area input{
   color: #fff;
    background-color: transparent !important;
    border-radius: 10px !important;
    height: 55px !important;
    border: 1px solid #fff;
    font-size: 18px;
    line-height: 67px;
    line-height: 49px\0;
    padding-left: 15px;
    padding-right: 19px;
}
.cardpay-area input.cnumbertext {
    background: url(../images/cardlock.png) no-repeat;
    background-position: 94% center;
   
}
.cardpay-area select {
    background: url(../images/arrow.png) no-repeat;
    background-position: 85% center;
    color: #fff;
    font-size: 18px;
    background-color: transparent !important;
    border-radius: 10px !important;
    height: 55px !important;
    border: 0;
    line-height: 22px;
    width: 82.5px;
    -webkit-appearance: none;
    -moz-appearance: none;
}
.cardpay-area select::-ms-expand {
    display: none;
}
.validity{
  border: 1px solid #fff;
  border-radius: 10px;
}
.cardpay-area select.days {
    border-right: 1px solid #fff;
    border-radius: 0 !important;
}
.cvcarea {
    width: 188px;
    margin-left: 15px;
}
.paypal-donate{
    margin-top: 20px;
    width: 250px;
}

form.cardpay-area .cvcarea label {
    width: auto;
}
.cardpay-area .cvcarea input{
  width: 133px;
  margin-left: 12px;
  color: #fff;
}


.cardpay-area input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
   color: #fff;
   opacity: 1;
}
.cardpay-area input::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
  opacity: 1;
}
.cardpay-area input:-ms-input-placeholder { /* IE 10+ */
   color: #fff;
   opacity: 1;
}
.cardpay-area input:-moz-placeholder { /* Firefox 18- */
 color: #fff;
 opacity: 1;
}
.cardpay-area input[type="submit"]{
  font-size: 22px;
    line-height: 28px;
    line-height: normal\0;
    color: #00703c;
    font-family: 'poppinsbold';
    border: 0;
    background-color: #fff !important;
    padding: 19px 49px !important;
    display: block;
    height: unset !important;
    -webkit-transition: background-color 0.5s ease-out;
  -moz-transition: background-color 0.5s ease-out;
  -o-transition: background-color 0.5s ease-out;
  transition: background-color 0.5s ease-out;
}
.cardpay-area input[type="submit"]:hover{
  background: #02562f !important;
  color: #fff;

}
form.cardpay-area .form-group {
    margin-bottom: 28px;
}
.payhere {
    margin-top: 38px;
}
body .cardpay-area input.cnumbertext.form-control:focus {
    color: #fff;
}
.cvcarea {
    position: relative;
}
span#errmsg {
    position: absolute;
    left: 0;
    bottom: -30px;
    width: 100%;
    right: 0;
    text-align: center;
    color: red;
}
span#errmsgcard {
    position: absolute;
    left: 0;
    bottom: -22px;
    width: 100%;
    right: 0;
    text-align: left;
    color: red;
}
.captchaBox input{
    margin-top:15px;
}

.captchaBox {
    margin-top: 30px;
}
.cnumber {
    position: relative;
}
.other span#donta, .other-enter span#donta{
    position: static;
   
    width: 100%;
   
    text-align: left;
    color: red;
    background: transparent;
    padding: 5px 0 0 0;
    font-size: 14px;
    line-height: normal;
}

h1 {
  padding-top: 15px;  
}
.privacy-policy h2{
    margin-bottom:1px;
    padding-bottom: 0px;
}

.privacy-policy hr{
  height:2px;
  padding-top:0px;
  margin-top:0px;
  background-color: #000;
  width: 100%;
}
